@charset "utf-8";
/* -----------------------------------------------------------
CSS Information

 File name:      default.css
 Author:         Your Name (admin)
 Style Info:     デフォルトのスタイルのリセット及び基本設定
----------------------------------------------------------- */

/*----------------------------------------------------
	Reset
----------------------------------------------------*/

html {
	overflow-y: scroll;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, {
	margin: 0;
	padding: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	table-layout:fixed;
	margin-bottom:20px;
}
caption, th {
	text-align: left;
}
q:before, q:after {
	content: '';
}
object, embed {
	vertical-align: top;
}
hr, legend {
	display: none;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}
img, abbr, acronym, fieldset {
	border: 0;
}
ul {
	margin:0 0 15px 0;
}
li {
	list-style-type: none;
	padding: 2px 0;
}
p {
	margin-bottom: 10px;
}
/*----------------------------------------------------
	Base
----------------------------------------------------*/

body {
	background: #FFF;
	color: #333;
	line-height:125%;
	text-align: center;
}
* + html body {
}
.hidden {
	visibility:hidden;
}
h1 {
	clear:both;
	font-size:110%;
	font-weight:bold;
	color:#222222;
	text-align:center;
	margin: 0 0 20px 0;
}
h2 {
	font-size:100%;
	font-weight:bold;
	color:#222222;
	text-align:left;
	margin: 0 0 10px 0;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
h3 {
	font-size:100%;
	font-weight:bold;
	color:#444444;
	text-align:left;
	margin: 0 0 5px 0;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #DDDDDD;
}
/*----------------------------------------------------
	Link
----------------------------------------------------*/

a:link {
	text-decoration: none;
	color: #151624;
}
a:visited {
	text-decoration: none;
	color: #24263F;
}
a:hover {
	text-decoration: underline;
	color: #3B406B;
}
a:active {
	text-decoration: none;
}
.pageTop {
	font-size:90%;
}
